/* CSS Document */



::selection {
     background: #34518E;
	 color:#FFFFFF;
}

::-moz-selection {
     background: #34518E;
	 color:#FFFFFF;
}

	@font-face {
	font-family: Myriad_Regular;
	src: url('MyriadPro-Regular.otf');
}





	@font-face {
	font-family: Myriad_Light;
	src: url('MyriadPro-Light.otf');
}
	

	
	
h1 {
	font-family:"Myriad_Regular",Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:18px;
	letter-spacing:1.5px;
	text-shadow: 1px 1px 2px #000;
	margin:60px 0 0 10px;
	line-height:26px;}

h1.sub {
	font-family:"Myriad_Regular",Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:17px;
	letter-spacing:1px;
	text-shadow: 1px 1px 2px #000;
	margin:70px 0 0 10px;}



h1 > span {
	font-weight:lighter;
	font-family:"Myriad_Light",Helvetica, sans-serif;
	display:block;
	font-size:16px;
	margin:10px 0 0 0;
	line-height:18px;
		letter-spacing:1.5px;}

h2 {
	color:#211C51;
	font-family:Helvetica, sans-serif;
	font-weight:lighter;
	font-size:23px;
	margin:50px 0 20px 0;
	text-shadow: 1px 1px 1px #fff;}
	
	table h3{
	color:#211C51;
	font-family:Helvetica, sans-serif;
	font-size:18px;
	margin:0 0 0 -12px;
	text-shadow: 1px 1px 1px #fff;
	font-weight:lighter;}

h3{
	color:#211C51;
	font-family:Helvetica, sans-serif;
	font-size:18px;
	margin:40px 0 20px 0;
	text-shadow: 1px 1px 1px #fff;
	font-weight:lighter;}

h3 + h4 {color:#211C51;
	font-family:Helvetica, sans-serif;
	font-size:17px;
	margin:30px 0 20px 0;
	text-shadow: 1px 1px 1px #fff;
	font-weight:lighter;}

h4{
	color:#211C51;
	font-family:Helvetica, sans-serif;
	font-size:17px;
	margin:50px 0 20px 0;
	text-shadow: 1px 1px 1px #fff;
	font-weight:lighter;}

h4 > span{
	color:#4A4F56;
	font-family:Helvetica, sans-serif;
	font-size:12px;
	margin:5px 0 20px 0;
	display:block;
	font-weight:100;}

h5{
	color:#585F66;
	font-family:Helvetica, sans-serif;
	font-size:14px;
	text-shadow: 1px 1px 1px #fff;}

a.synapse:link {
	color:#211C51;
	text-decoration:none;}

a.synapse:hover {
	color:#211C51;
	text-decoration:underline;}

a.synapse:active {
	color:#211C51;
	text-decoration:none;}
	
a.synapse:visited {
	color:#211C51;
	text-decoration:none;}

.synapse_logo {
background-image:url(../img/InFrameSynapseLogo.png);
background-repeat:no-repeat;
text-indent:-9999px;
height:59px;
width:450px;
display:block;}



.gordio {
background-image:url(../img/gordio_logo.png);
background-repeat:no-repeat;
text-indent:-9999px;
height:110px;
width:450px;
display:block;}




a:link {
	color:#211C51;
	text-decoration:underline;}

a:hover {
	color:#211C51;
	text-decoration:none;}

a:active {
	color:#211C51;
	text-decoration:none;}
	
a:visited {
	color:#211C51;
	text-decoration:underline;}


p {
	line-height:24px;
	color:#4A4F56;
	font-size:12px;
	font-family:Helvetica, sans-serif;
	margin:0 0 20px 0;}

ul li {
	line-height:18px;
	color:#4A4F56;
	font-size:10px;
	font-family:Helvetica, sans-serif;}




div.news div {
			padding:5px 0 5px 0;
	border-bottom:1px dotted #C2C2C2;
}


#aside .news p {
	font-size:13px;
	line-height:19px;
	margin:0 0 10px 0;
	padding:0;}



#aside p a:link {
	color:#211C51;
	text-decoration:underline;}

#aside p a:active {
	color:#211C51;
	text-decoration:none;}

#aside p a:hover {
	text-decoration:underline;
	color:#211C51;}

#aside p a:visited {
	color:#4A4F56;
	text-decoration:underline}

.footer > p {
	font-size:12px;
	color:#62666D;}



.footer ul li:first-child a {
border-right:1px solid #000;
padding:0 10px 0 0;
	font-size:10px;
	font-family:Helvetica, sans-serif;
	color:#211C51;
	text-decoration:none;}
	
	.footer ul li:first-child a:hover {
	text-decoration:underline;}


.footer a {
	font-size:12px;
	font-family:Helvetica, sans-serif;
	color:#211C51;
	text-decoration:none;}

.footer a:hover {
	font-size:12px;
	font-family:Helvetica, sans-serif;
	color:#211C51;
	text-decoration:underline;}

.footer a#top:link {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size:11px;
	padding:3px;
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');}
	
.footer a#top:hover {
	text-decoration:none;
	border: solid 1px #211C51;
	background: #211C51;
	background: -webkit-gradient(linear, left top, left bottom, from(#2764A0), to(#211C51));
	background: -moz-linear-gradient(top,  #2764A0,  #211C51);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2764A0', endColorstr='#211C51');}

.footer a#top:visited {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');}

.subnavigation li a:link {
	
	font-size:12px;
	color:#646375;
	text-decoration:none;
	display:block;
	padding:5px 5px 5px 5px;}
	
.subnavigation li a:visited {
	
	font-size:12px;
	color:#646375;
	text-decoration:none;
	display:block;
	padding:5px 5px 5px 5px;}

.subnavigation li a:hover {
	color:#fff;}

.subnavigation li {
	border-bottom:1px solid #C0C2C5;
	margin:0 0 0 0;}
	
	.subnavigation li:last-child {
	border:none;}

.subnavigation li:hover {
	background-color:#C1C2C6;
	color:#FFFFFF;}


.subnavigation li li a:link {
	background-color:#f2f7fc;
	font-size:12px;
	color:#211C51;
	text-decoration:none;
	display:block;}
	
.subnavigation li li a:visited {
background-color:#f2f7fc;
	text-decoration:none;
	color:#211C51;
}

.subnavigation li li a:hover {
	text-decoration:underline;
	color:#211C51;}

.subnavigation li ul {background-color:#f2f7fc;
border-bottom:1px solid #C0C2C5;}

.subnavigation li li {
	list-style-image:url(../img/arrow_subnav.png);
	border:none;
	margin:0 0 0 20px;}


#active_sub {
text-decoration:underline;}



#active {
background-color:#fff;
	font-weight:bold;
	color:#265E97;}

#article_sub p{
	font-size:13px;
	line-height:20px;}
	

#article_sub h2 + p{
	font-size:16px;
	line-height:24px;
	color:#6c6d6e;
	padding:0 0 20px 0;}

#article_sub ul {
	font-size:13px;
	line-height:normal;
	margin:0 0 20px 0;}
	
#article_sub ul ul{
	font-size:13px;
	line-height:normal;
	margin:0;}

#article_sub ul li{
	margin:0 0 0 -14px;
	font-size:13px;
	line-height:20px;
	padding:0 0 5px 0;
	list-style-image:url(../img/li.png);}
	
	
	#article_sub ul.amadeus_partners li{
	margin:0 0 0 0;
	font-size:13px;
	line-height:20px;
	padding:0 0 5px 0;
	list-style-type:none;}
	
	
	
	
#article_sub ul.features li{
	margin:0 0 0 -14px;
	font-size:13px;
	line-height:20px;
	padding:0 0 5px 0;
	list-style-image:url(../img/feature.png);}
	
	
	#article_sub ul.simulation_customers li{
	margin:0 0 0 0px;
	font-size:13px;
	line-height:20px;
	padding:0 0 5px 0;
	list-style:none;}
	
	
	#article_sub ul.simulation_customers {
	margin:0 0 0 -30px;}
	
	
	#article_sub ul.amadeus_partners li{
	margin:0 0 0 0px;
	font-size:13px;
	line-height:20px;
	padding:0 0 5px 0;
	list-style:none;}
	
	#article_sub ul.amadeus_partners {
	margin:0 0 0 -30px;}
	
	
	
#article_sub ul li ul li{
	margin:0 0 0 20px;
	font-size:12px;
	line-height:20px;
	padding:0 0 0px 0;}
	
	#article_sub ul.features li ul li{
	margin:0 0 0 20px;
	font-size:12px;
	line-height:20px;
	padding:0 0 0px 0;
	list-style-image:url(../img/li.png);}
	
#article_sub_contact ul li{
	margin:0 0 0 0;
	font-size:13px;
	line-height:20px;
	padding:0 0 5px 0;
	list-style-type:none;}
	

	
	
	
	
#article_sub_wide p{
	font-size:13px;
	line-height:20px;}

#article_sub_wide h2 + p{
	font-size:16px;
	line-height:24px;
	color:#8C8D8E;
	padding:0 0 20px 0;}
	
	#article_sub_contact h2 + p{
	font-size:16px;
	line-height:24px;
	color:#8C8D8E;
	padding:0 0 20px 0;}

#article_sub_wide ul {
	font-size:13px;
	line-height:normal;
	margin:0 0 20px 0;}
	
	#article_sub_wide ul ul{
	font-size:13px;
	line-height:normal;
	margin:0;}

#article_sub_wide ul li{
	margin:0 0 0 -14px;
	font-size:13px;
	line-height:20px;
	padding:0 0 5px 0;
	list-style-image:url(../img/li.png);}
	
#article_sub_wide ul.features li{
	margin:0 0 0 -14px;
	font-size:13px;
	line-height:20px;
	padding:0 0 5px 0;
	list-style-image:url(../img/feature.png);}
	
#article_sub_wide ul li ul li{
	margin:0 0 0 20px;
	font-size:12px;
	line-height:20px;
	padding:0 0 0px 0;}
	
	#article_sub_wide ul:features li ul li{
	margin:0 0 0 20px;
	font-size:12px;
	line-height:20px;
	padding:0 0 0px 0;
	list-style-image:url(../img/li.png);}




#additional_info a{
	font-size:12px;
	font-family:Helvetica, sans-serif;
	color:#211C51;
	text-decoration:underline;}

#additional_info a:hover{
	font-size:12px;
	font-family:Helvetica, sans-serif;
	color:#211C51;
	text-decoration:none;}

#additional_info a + p{
	font-size:11px;
	font-family:Helvetica, sans-serif;
	color:#4A4F56;
	text-decoration:none;
	line-height:12px;
	margin:5px 0 0 0;}
	
.direct_contact img+p{
	font-size:11px;
	line-height:normal;
	color:#211C51;
	font-weight:bold;
	padding:5px 0 0 5px;
	text-shadow: 1px 1px 1px #fff;}
	
.direct_contact p{
	font-size:11px;
	line-height:normal;}
	
.direct_contact p:nth-child(3) {
	text-shadow: 1px 1px 1px #fff;
	margin:0px 0 8px 0;}
	
.direct_contact p span{
	display:block;
	color:#4A4F56;
	font-weight:normal;
	font-size:11px;
	text-shadow: 1px 1px 1px #fff;}

.direct_contact a:link{
	text-shadow: 1px 1px 1px #fff;
	color:#211C51;
	text-decoration:none;}

.direct_contact a:hover{
	color:#211C51;
	text-decoration:underline;}
	
	
	
	
	
	
	
	
	
	.direct_contact_sander img+p{
	font-size:11px;
	line-height:normal;
	color:#211C51;
	font-weight:bold;
	padding:5px 0 0 5px;
	text-shadow: 1px 1px 1px #fff;}
	
.direct_contact_sander p{
	font-size:11px;
	line-height:normal;}
	
.direct_contact_sander p:nth-child(3) {
	text-shadow: 1px 1px 1px #fff;
	margin:40px 0 8px 0;}
	
.direct_contact_sander p span{
	display:block;
	color:#4A4F56;
	font-weight:normal;
	font-size:11px;
	text-shadow: 1px 1px 1px #fff;}

.direct_contact_sander a:link{
	text-shadow: 1px 1px 1px #fff;
	color:#211C51;
	text-decoration:none;}

.direct_contact_sander a:hover{
	color:#211C51;
	text-decoration:underline;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
div#aside span {
	font-size:10px;
	display:block;
	color:#4A4F56;
	font-style:italic;}
	
.important {
	margin:40px 0 40px 0;
	background-color:#E0F1FE;
	border-top:1px dotted #211C51;
	border-bottom:1px dotted #211C51;
	padding:10px;
	color:#211C51;
	}
	
	
	.important_minimes {
	margin:40px 0 40px 0;
	background-color:#E0F1FE;
	border-top:1px dotted #211C51;
	border-bottom:1px dotted #211C51;
	padding:10px;
	color:#211C51;
	}
	
	

	
	
	.important h3{
	margin:10px 0 20px 0;}
	
	

a.button:link {
text-decoration:none;
border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size:13px;
	padding:8px;
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');}
a.button:hover {
text-decoration:none;
border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size:13px;
	padding:8px;
	color: #e8f0de;
	border: solid 1px #211C51;
	background: #211C51;
	background: -webkit-gradient(linear, left top, left bottom, from(#2764A0), to(#211C51));
	background: -moz-linear-gradient(top,  #2764A0,  #211C51);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2764A0', endColorstr='#211C51');}
	

	
a.button:visited {
text-decoration:none;
border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size:13px;
	padding:8px;
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');}